.dropdown-item.disabled, .dropdown-item.is-disabled:hover {
	color: #d6dadd !important;
	cursor: not-allowed
}

/* project tab */
.o-dropdown-filters {
	display: flex;
}

.o-dropdown-filters .o-dropdown-filter {
	display: flex;
	align-items: center;
}

.o-dropdown-filters .o-dropdown-filter .o-dropdown-filter__label {
	font-weight: 700;
	display: block;
	padding-right: 14px;
	white-space: nowrap;
}

.o-img-focus {
	border-style: outset;
}

.o-dropdown-filters .o-dropdown-filter .o-dropdown-filter__value {
	min-width: 200px;
}

.o-dropdown-filters .o-dropdown-filter .o-dropdown-filter__value .form-control
	{
	padding-right: 10px;
}

.o-dropdown-filters .o-dropdown-filter .o-dropdown-filter__value .form-control.o-filter-form
	{
	padding-right: 10px;
}

.o-dropdown-filters .o-dropdown-filter .o-dropdown-filter__value .o-filter-form
	{
	padding-right: 10px;
}

.c-report-panel .o-dropdown-filters .o-dropdown-filter .o-dropdown-filter__value .select2-choices
	{
	height: 31px !important;
}

.o-dropdown-filters .o-dropdown-filter .o-dropdown-filter__value .select2-choices
	{
	height: 50px !important;
	margin-right: 5px;
}


.o-dropdown-filters .o-dropdown-filter .o-dropdown-filter__value .hasDatepicker
	{
	height: 2.573rem !important;
	margin-right: 5px;
}

.c-report-panel.panel {
	padding: 5px;
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	margin-bottom: 0;
}

.c-report-panel .btn-default {
	margin-right: 10px;
}

.c-report-panel .o-table-top {
	height: auto;
}

.c-report-panel .o-table-tool-header {
	padding: 0;
	align-items: center;
}

.c-dropdown-att-map {
	display: grid;
}

.c-sub-header-att-map {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.facet-dropdown .checkbox-custom {
	height: 2px ! important;
	margin-top: 1px !important;
	margin-bottom: 1px !important;
}

.scrollable-menu {
	max-height: 200px;
	min-height: 40px !important;
}

.facet-container {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.c-header-bold-size {
	font-weight: 400 !important;
	font-size: 13px;
}

.c-reference-dropdown{
	margin-bottom: 20px;
	width: 200px;
}

.c-product-type-drop-down-panel{
    margin-left: 15px;
    margin-right: 150px;
    margin-top: 30px;
}
